<component name="libraryTable">
  <library name="Gradle: androidx.test:core:1.5.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/6bbf0fdfbc18086e55956c790d54189e/jetified-core-1.5.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/6bbf0fdfbc18086e55956c790d54189e/jetified-core-1.5.0/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/6bbf0fdfbc18086e55956c790d54189e/jetified-core-1.5.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test/core/1.5.0/50a7c88bc23efab4bed11093b47197d11ab3d5a0/core-1.5.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test/core/1.5.0/d4ea5ffd68fc05c1e952467fb884f0d82b44ec3b/core-1.5.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>